spring3.2.X支持 quartz 2.X,但支持的jar没有发现???

石头哥哥 发布于 2013/02/24 14:38
阅读 1K+
收藏 0
spring3.2.X支持 quartz 2.X(spring帮助手册有); 但是spring的那个支持quartz 的jar没有找到  有知道的嘛????
加载中
0
灰花走湿
灰花走湿
如果真缺少jar,去到网上搜索相应的包下载即可
石头哥哥
石头哥哥
目前没有使用maven ,后面会迁到maven管理的
灰花走湿
灰花走湿
不知道你是使用什么管理项目的,使用maven还是比较方便的,不是的话也可去中央仓库下载相应的jar。
石头哥哥
石头哥哥
ok 在stackOverflow上发现了答案 spring-context-support
0
震秦
震秦
下载最新的试试,我用过quartz1.8.6
石头哥哥
石头哥哥
嗯 问题解决了
0
cto-jp
cto-jp
Spring3.2 和 Quartz1.8.6. 做集群,怎么配置呢???LZ
cto-jp
cto-jp
回复 @石头哥哥 : 嗯,非常谢谢~ 。~
石头哥哥
石头哥哥
http://kenny-liu.iteye.com/blog/634853
返回顶部
顶部